{% extends 'base.html.twig' %}

{% block title %}DocumentCsv{% endblock %}

{% block body %}
    <h1>DocumentCsv</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ document_csv.id }}</td>
            </tr>
            <tr>
                <th>CsvName</th>
                <td>{{ document_csv.csvName }}</td>
            </tr>
            <tr>
                <th>CreatedAt</th>
                <td>{{ document_csv.createdAt ? document_csv.createdAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>UpdatedAt</th>
                <td>{{ document_csv.updatedAt ? document_csv.updatedAt|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>IsSent</th>
                <td>{{ document_csv.isSent ? 'Yes' : 'No' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('document_csv_index') }}">back to list</a>

    <a href="{{ path('document_csv_edit', {'id': document_csv.id}) }}">edit</a>

    {{ include('document_csv/_delete_form.html.twig') }}
{% endblock %}
